<template>
  <div>
    <permission-pllicy></permission-pllicy>
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import PermissionPllicy from './PermissionPllicy.vue';
export default defineComponent({
  name: 'AddPermissionPolicy',
  components: { PermissionPllicy },
  setup() {
    //获取路由携带的参数，传给保存接口
    return {};
  },
});
</script>

<style lang="less"></style>
